WRITEAPP(1)

NAME
writeapp - Runs writeapp demo

DESCRIPTION
--version-string=v1045 is not a valid option

writeapp

writeapp is a sample NV write application. Provisions an NV location, then does two writes with password 'pwd' using a bound, salted HMAC session using AES CFB parameter encryption.

    [-pwsess Use a password session, no HMAC or parameter encryption]

--version is not a valid option

writeapp

writeapp is a sample NV write application. Provisions an NV location, then does two writes with password 'pwd' using a bound, salted HMAC session using AES CFB parameter encryption.

    [-pwsess Use a password session, no HMAC or parameter encryption]

SEE ALSO
The full documentation for writeapp is maintained as a Texinfo manual. If the info and writeapp programs are properly installed at your site, the command

    info writeapp

should give you access to the complete manual.